<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="13771" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES" initialViewController="BYZ-38-t0r">
    <device id="retina4_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="13772"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="Baskerville.ttc">
            <string>Baskerville</string>
        </array>
        <array key="Palatino.ttc">
            <string>Palatino-Bold</string>
        </array>
        <array key="Thonburi.ttc">
            <string>Thonburi-Bold</string>
        </array>
    </customFonts>
    <scenes>
        <!--MapVC-->
        <scene sceneID="tne-QT-ifu">
            <objects>
                <viewController id="BYZ-38-t0r" customClass="MapVC" customModule="pixel_city" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="8bC-Xf-vdC">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <mapView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" mapType="standard" zoomEnabled="NO" rotateEnabled="NO" pitchEnabled="NO" showsUserLocation="YES" showsCompass="NO" translatesAutoresizingMaskIntoConstraints="NO" id="WYd-AL-kuF">
                                <rect key="frame" x="0.0" y="0.0" width="375" height="666"/>
                            </mapView>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="u9u-9I-92F">
                                <rect key="frame" x="0.0" y="0.0" width="375" height="91"/>
                                <subviews>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Double tap to drop a pin and view photos" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Slg-yS-nhV">
                                        <rect key="frame" x="26" y="47" width="324" height="19"/>
                                        <constraints>
                                            <constraint firstAttribute="width" constant="324" id="nDc-m4-nIf"/>
                                            <constraint firstAttribute="height" constant="19" id="xdh-a8-0dV"/>
                                        </constraints>
                                        <fontDescription key="fontDescription" name="Palatino-Bold" family="Palatino" pointSize="17"/>
                                        <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                </subviews>
                                <color key="backgroundColor" red="0.91045171022415161" green="0.77756425226977854" blue="0.22549797028791127" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
                                <constraints>
                                    <constraint firstItem="Slg-yS-nhV" firstAttribute="centerX" secondItem="u9u-9I-92F" secondAttribute="centerX" id="M8x-F8-dEZ"/>
                                    <constraint firstItem="Slg-yS-nhV" firstAttribute="top" secondItem="u9u-9I-92F" secondAttribute="top" constant="47" id="doH-NX-fmo"/>
                                    <constraint firstAttribute="height" constant="91" id="kxo-zp-zfs"/>
                                </constraints>
                            </view>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Yo3-6N-cCl">
                                <rect key="frame" x="301" y="591" width="67" height="67"/>
                                <constraints>
                                    <constraint firstAttribute="width" constant="67" id="3AG-lz-swj"/>
                                    <constraint firstAttribute="height" constant="67" id="fPd-a4-OmV"/>
                                </constraints>
                                <state key="normal" image="locationButton"/>
                                <connections>
                                    <action selector="centerButtonPressed:" destination="BYZ-38-t0r" eventType="touchUpInside" id="aFJ-Nb-f1s"/>
                                </connections>
                            </button>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="aS8-Ju-ruS">
                                <rect key="frame" x="0.0" y="666" width="375" height="1"/>
                                <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="1" id="c48-nG-Cca"/>
                                </constraints>
                            </view>
                        </subviews>
                        <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <constraints>
                            <constraint firstItem="6Tk-OE-BBY" firstAttribute="trailing" secondItem="Yo3-6N-cCl" secondAttribute="trailing" constant="7" id="4gr-St-MwW"/>
                            <constraint firstItem="u9u-9I-92F" firstAttribute="top" secondItem="8bC-Xf-vdC" secondAttribute="top" id="75O-ql-3II"/>
                            <constraint firstAttribute="bottom" secondItem="aS8-Ju-ruS" secondAttribute="bottom" id="B9w-En-U8s"/>
                            <constraint firstItem="WYd-AL-kuF" firstAttribute="top" secondItem="8bC-Xf-vdC" secondAttribute="top" id="Cxd-e9-IyU"/>
                            <constraint firstItem="aS8-Ju-ruS" firstAttribute="leading" secondItem="8bC-Xf-vdC" secondAttribute="leading" id="SKY-Jo-drh"/>
                            <constraint firstItem="aS8-Ju-ruS" firstAttribute="top" secondItem="Yo3-6N-cCl" secondAttribute="bottom" constant="8" id="aUn-vB-tRO"/>
                            <constraint firstItem="aS8-Ju-ruS" firstAttribute="top" secondItem="WYd-AL-kuF" secondAttribute="bottom" id="dac-IU-p43"/>
                            <constraint firstAttribute="trailing" secondItem="aS8-Ju-ruS" secondAttribute="trailing" id="kdp-BY-T10"/>
                            <constraint firstItem="u9u-9I-92F" firstAttribute="trailing" secondItem="6Tk-OE-BBY" secondAttribute="trailing" id="kk9-Uu-el5"/>
                            <constraint firstItem="WYd-AL-kuF" firstAttribute="trailing" secondItem="6Tk-OE-BBY" secondAttribute="trailing" id="sPf-jM-2rU"/>
                            <constraint firstItem="WYd-AL-kuF" firstAttribute="leading" secondItem="6Tk-OE-BBY" secondAttribute="leading" id="u9Z-hR-q6o"/>
                            <constraint firstItem="u9u-9I-92F" firstAttribute="leading" secondItem="6Tk-OE-BBY" secondAttribute="leading" id="xfN-HE-MYW"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="6Tk-OE-BBY"/>
                    </view>
                    <connections>
                        <outlet property="mapView" destination="WYd-AL-kuF" id="k1r-5F-aQf"/>
                        <outlet property="pullUpView" destination="aS8-Ju-ruS" id="LqR-an-n58"/>
                        <outlet property="pullUpViewHeightConstraint" destination="c48-nG-Cca" id="y7n-TH-TBP"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="dkx-z0-nzr" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="117.59999999999999" y="118.29085457271366"/>
        </scene>
        <!--PopVC-->
        <scene sceneID="UmU-fg-P9s">
            <objects>
                <viewController storyboardIdentifier="PopVC" id="cTo-zU-fi5" customClass="PopVC" customModule="pixel_city" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="HUJ-z1-FUG">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <imageView userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="7Js-Ei-cG3">
                                <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                            </imageView>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="JDL-0e-g7a">
                                <rect key="frame" x="87" y="622" width="200" height="25"/>
                                <subviews>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Double-Tap to dismiss" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="h8r-OM-cym">
                                        <rect key="frame" x="9" y="1" width="183" height="23"/>
                                        <fontDescription key="fontDescription" name="Thonburi-Bold" family="Thonburi" pointSize="17"/>
                                        <nil key="textColor"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                </subviews>
                                <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <constraints>
                                    <constraint firstAttribute="width" constant="200" id="VNQ-gB-hjo"/>
                                    <constraint firstAttribute="height" constant="25" id="fpN-Lw-EOp"/>
                                    <constraint firstItem="h8r-OM-cym" firstAttribute="centerY" secondItem="JDL-0e-g7a" secondAttribute="centerY" id="lUP-04-lSq"/>
                                    <constraint firstItem="h8r-OM-cym" firstAttribute="centerX" secondItem="JDL-0e-g7a" secondAttribute="centerX" id="nad-KU-XVZ"/>
                                </constraints>
                            </view>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Description" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="tkT-LO-Prr">
                                <rect key="frame" x="16" y="20" width="343" height="193"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="193" id="kGM-tJ-LeO"/>
                                </constraints>
                                <fontDescription key="fontDescription" name="Baskerville" family="Baskerville" pointSize="23"/>
                                <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstItem="woS-dA-hD2" firstAttribute="bottom" secondItem="JDL-0e-g7a" secondAttribute="bottom" constant="20" id="0co-Ob-UPS"/>
                            <constraint firstItem="7Js-Ei-cG3" firstAttribute="bottom" secondItem="woS-dA-hD2" secondAttribute="bottom" id="12S-Or-RUA"/>
                            <constraint firstItem="woS-dA-hD2" firstAttribute="trailing" secondItem="tkT-LO-Prr" secondAttribute="trailing" constant="16" id="4gr-Ee-U0L"/>
                            <constraint firstItem="JDL-0e-g7a" firstAttribute="centerX" secondItem="HUJ-z1-FUG" secondAttribute="centerX" id="4sB-SM-Jz8"/>
                            <constraint firstItem="7Js-Ei-cG3" firstAttribute="leading" secondItem="woS-dA-hD2" secondAttribute="leading" id="Ba1-bA-t6Q"/>
                            <constraint firstItem="7Js-Ei-cG3" firstAttribute="trailing" secondItem="woS-dA-hD2" secondAttribute="trailing" id="P0W-eX-Tp7"/>
                            <constraint firstItem="tkT-LO-Prr" firstAttribute="top" secondItem="woS-dA-hD2" secondAttribute="top" id="gYe-LC-VF2"/>
                            <constraint firstItem="7Js-Ei-cG3" firstAttribute="top" secondItem="HUJ-z1-FUG" secondAttribute="top" id="lzD-du-NzE"/>
                            <constraint firstItem="tkT-LO-Prr" firstAttribute="leading" secondItem="woS-dA-hD2" secondAttribute="leading" constant="16" id="q58-QQ-zeI"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="woS-dA-hD2"/>
                    </view>
                    <connections>
                        <outlet property="descriptionLabel" destination="tkT-LO-Prr" id="qEb-iD-apo"/>
                        <outlet property="popImageView" destination="7Js-Ei-cG3" id="p73-F2-pTA"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="ych-HU-xmc" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="872.79999999999995" y="118.29085457271366"/>
        </scene>
    </scenes>
    <resources>
        <image name="locationButton" width="67" height="67"/>
    </resources>
</document>
